This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 802328 - SELinux is preventing /usr/bin/python from 'write' accesses on the 目录 /dev/mqueue.
SELinux is preventing /usr/bin/python from 'write' accesses on the 目录 /dev/mq...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:7d2729f99b7b1936ab06a649d17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 06:02 EDT by bsfmig
Modified: 2013-01-06 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-06 22:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (2.35 KB, text/plain)
2012-03-12 06:02 EDT, bsfmig
no flags Details

  None (edit)
Description bsfmig 2012-03-12 06:02:38 EDT
libreport version: 2.0.8
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
reason:         SELinux is preventing /usr/bin/python from 'write' accesses on the 目录 /dev/mqueue.
time:           2012年03月12日 星期一 18时02分17秒

description:    Binary file, 2407 bytes
Comment 1 bsfmig 2012-03-12 06:02:41 EDT
Created attachment 569336 [details]
File: description
Comment 2 Daniel Walsh 2012-03-12 11:00:53 EDT
bsfmig, does glance-registry use tmpfs file systems, or is this something you setup?
Comment 3 Miroslav Grepl 2012-12-16 05:17:12 EST
commit 5ed84be2766fb56d0fbdc9b95cfcc6c129fea04d
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Sun Dec 16 11:15:44 2012 +0100

    Allow glance-registry to use tmpfs file systems
Comment 4 Fedora Update System 2012-12-17 13:40:37 EST
selinux-policy-3.10.0-165.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-165.fc17
Comment 5 Fedora Update System 2012-12-17 21:35:58 EST
Package selinux-policy-3.10.0-165.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-165.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20544/selinux-policy-3.10.0-165.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-05 01:39:36 EST
Package selinux-policy-3.10.0-166.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-166.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20544/selinux-policy-3.10.0-166.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-01-06 22:59:25 EST
selinux-policy-3.10.0-166.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.